<?php
$queryhost=$_SERVER["HTTP_HOST"];
$queryhost=strtolower($queryhost);
if ($queryhost!=get_cfg_var("SIPWWWHOST")&&$queryhost!="localhost"&&$queryhost!="127.0.0.1") 
{	//直接域名接管登录，转到登录IP地址网站，以利cookie保存客户机身份
	ob_clean();
	header("Location: http://".get_cfg_var("SIPWWWHOST")."/");
	exit;
}

$str=$_SERVER["HTTP_ACCEPT_LANGUAGE"];
$str=strtolower($str);
if (strpos($str,"zh-cn")===FALSE) {		//非中文简体客户端
	ob_clean();
	header("Location: /english/");
	exit;
}
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv="Content-Language" content="zh-cn">
<title>SIP上网计费系统</title>
</head>

<frameset id="sip_myframe" cols="100%,*" border=0 frameborder="0">
  <frame name="sip_myleft" src="login.php" resize="no">
  <frame name="sip_myright" scrolling="no" src="" resize="no">
</frameset>

</html>
